@import url(https://fonts.googleapis.com/css_family=Raleway:100,500,600,700?bPoppins:400,300,600);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline
}

html {
  line-height: 1
}

ol, ul {
  list-style: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle
}

q, blockquote {
  quotes: none
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none
}

a img {
  border: none
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block
}

.clearfix {
  *zoom: 1
}

.clearfix:after {
  content: "";
  display: table;
  clear: both
}

html {
  font-size: 12px;
  line-height: 2
}

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  @incude fs($base-font-size, $base-line-height);
  color: #333;
  -webkit-text-size-adjust: none
}

a {
  color: inherit;
  text-decoration: none
}

img {
  max-width: 100%;
  height: auto
}

.container {
  width: 940px;
  margin: auto
}

header {
  position: fixed;
  background: #fff;
  width: 100%;
  height: 80px;
  padding: 40px 0;
  top: 0;
  left: 0;
  -moz-box-shadow: 0px 0px 5px rgba(102, 102, 102, 0.5);
  -webkit-box-shadow: 0px 0px 5px rgba(102, 102, 102, 0.5);
  box-shadow: 0px 0px 5px rgba(102, 102, 102, 0.5);
  z-index: 999;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear;
  -webkit-transition-delay: 0s;
  transition: all 0.3s linear 0s
}

header h1 {
  float: left;
  line-height: 0
}

header h1 a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7
}

header h1 img {
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear;
  -webkit-transition-delay: 0s;
  transition: all 0.3s linear 0s;
  height: 80px;
  width: auto
}

header nav {
  float: right
}

header nav ul li {
  float: left;
  margin-left: 70px
}

header nav ul li a {
  display: block;
  font-size: 1.33333rem;
  line-height: 80px;
  letter-spacing: 0.1em;
  color: #1e51a2;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear;
  -webkit-transition-delay: 0s;
  transition: all 0.3s linear 0s
}

header nav ul li.active a {
  color: #EB6100
}

header.narrow {
  height: 40px;
  padding: 20px 0
}

header.narrow h1 img {
  height: 40px
}

header.narrow nav ul li a {
  line-height: 40px
}

main section {
  position: relative;
  width: 100%;
  height: 750px
}

main section>.container {
  position: absolute;
  height: 80%;
  max-height: 550px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0
}

main section#main0 {
  margin-top: 160px
}

main section#main0 ul {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../images/loading.svg) center center no-repeat;
  background-size: 32px
}

main section#main0 ul li {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center center
}

main section#main0 .container {
  height: 60%
}

main section#main0 .container p {
  color: #fff;
  text-shadow: 0px 0px 5px #000;
  float: right;
  font-size: 5.83333rem;
  line-height: 1.2;
  letter-spacing: 0.025em;
  font-family: 'Raleway', sans-serif;
  font-weight: 100
}

main section#main1 {
  background: #3b82c4;
  color: #fff
}

main section#main1 .col-1 {
  float: left
}

main section#main1 .col-1 h2 {
  font-size: 5.41667rem;
  line-height: 1.2;
  letter-spacing: 0.05em;
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
  margin-bottom: 10px
}

main section#main1 .col-1 h2 span {
  display: inline-block;
  letter-spacing: 0;
  margin-left: 10px;
  font-weight: 500
}

main section#main1 .col-1 h3 {
  font-size: 1.33333rem;
  line-height: 1.2;
  letter-spacing: 0.045em;
  font-family: 'Poppins', sans-serif;
  font-weight: 300
}

main section#main1 .col-1 hr {
  border: none;
  width: 162px;
  height: 3px;
  background: url(../images/line.png) left center no-repeat;
  background-size: auto 3px;
  margin: 60px 0
}

main section#main1 .col-1 p.jp {
  letter-spacing: 0.2em;
  margin-bottom: 40px
}

main section#main1 .col-1 p.en {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
  font-size: 0.83333rem;
  letter-spacing: 0.2em;
  font-family: 'Poppins', sans-serif;
  font-weight: 300
}

main section#main1 .col-2 {
  float: right;
  line-height: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3
}

main section#main2 h2 {
  text-align: center;
  background: url(../images/line.png) center bottom no-repeat;
  background-size: auto 3px;
  font-size: 2.83333rem;
  line-height: 1;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  padding-bottom: 40px;
  color: #1e51a2
}

main section#main2 ul li {
  float: left;
  width: 260px;
  margin: 80px 80px 0 0;
  line-height: 0;
  text-align: center;
}

main section#main2 ul li:nth-child(3n) {
  margin-right: 0
}

main section#main2 ul li a {
  display: block
}

main section#main2 ul li a img {
  -moz-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear;
  -webkit-transition-delay: 0s;
  transition: all 0.2s linear 0s
}

main section#main2 ul li a p {
  font-size: 0.83333rem;
  line-height: 1.6;
  letter-spacing: 0.1em;
  margin: 20px 0 0 10px;
  font-family: 'Poppins', sans-serif;
  color: #666;
  -moz-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear;
  -webkit-transition-delay: 0s;
  transition: all 0.2s linear 0s
}

main section#main2 ul li a p span {
  display: block;
  font-weight: 600;
  color: #333
}

main section#main2 ul li a:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='../../www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='saturate' values='0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  filter: gray
}

main section#main2 ul li a:hover p {
  color: #EB6100
}

main section#main2 ul li a:hover p span {
  color: #1e51a2
}

main section#main2 ul li:last-child a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5
}

main section#main3 {
  background-color:#e4f8ff;
}

main section#main3 h2 {
  text-align: center;
  background: url(../images/line.png) center bottom no-repeat;
  background-size: auto 3px;
  font-size: 2.83333rem;
  line-height: 1;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  padding-bottom: 40px;
  color: #1e51a2
}

main section#main3 ul li {
  float: left;
  width: 260px;
  margin: 80px 80px 0 0;
  line-height: 150%;
  text-align: center;
}

main section#main3 ul li:nth-child(3n) {
  margin-right: 0
}

main section#main3 ul li a {
  display: block
}

main section#main3 ul li a img {
  -moz-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear;
  -webkit-transition-delay: 0s;
  transition: all 0.2s linear 0s
}

main section#main3 ul li a p {
  font-size: 0.83333rem;
  line-height: 1.6;
  letter-spacing: 0.1em;
  margin: 20px 0 0 10px;
  font-family: 'Poppins', sans-serif;
  color: #666;
  -moz-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear;
  -webkit-transition-delay: 0s;
  transition: all 0.2s linear 0s
}

main section#main3 ul li a p span {
  display: block;
  font-weight: 600;
  color: #333
}

main section#main3 ul li a:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='../../www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='saturate' values='0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  filter: gray
}

main section#main3 ul li a:hover p {
  color: #EB6100
}

main section#main3 ul li a:hover p span {
  color: #1e51a2
}

main section#main3 ul li:last-child a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5
}

main section#main4 {
  text-align: center;
  background: url(../images/footer.jpg) center center no-repeat;
  background-size: cover
}

main section#main4 h2 {
  line-height: 0;
  margin-bottom: 60px
}

main section#main4 p {
  letter-spacing: 0.15em;
  margin-bottom: 40px
}

main section#main4 a.btn {
  display: block;
  width: 200px;
  border: solid 1px #666;
  font-size: 1rem;
  line-height: 28px;
  letter-spacing: 0.1em;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  color: #666;
  margin: auto;
  background: #fff;
}

main section#main4 a.btn:hover {
  background: #666;
  color: #fff
}

main section#main4 footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #1e51a2;
  color: #fff;
  font-size: 0.83333rem;
  line-height: 20px;
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
  padding: 3px 0;
}

@media screen and (min-width: 1020px) {
  br.sp {
    display: none
  }
}

@media screen and (max-width: 700px) {
  br.pc {
    display: none
  }
  .container {
    width: 90%
  }
  header {
    height: 30px;
    padding: 10px 0;
    top: 0;
    left: 0;
    -moz-box-shadow: 0px 0px 3px rgba(102, 102, 102, 0.5);
    -webkit-box-shadow: 0px 0px 3px rgba(102, 102, 102, 0.5);
    box-shadow: 0px 0px 3px rgba(102, 102, 102, 0.5)
  }
  header h1 img {
    height: 30px;
    width: auto
  }
  header nav ul li {
    margin-left: 20px
  }
  header nav ul li a {
    font-size: 1rem;
    line-height: 30px;
    letter-spacing: 0em
  }
  header.narrow {
    height: 30px
  }
  header.narrow h1 img {
    height: 30px
  }
  header.narrow nav ul li a {
    line-height: 30px
  }
  main section {
    height: auto
  }
  main section>.container {
    position: static;
    height: auto;
    padding: 20% 0;
    max-height: none
  }
  main section#main0 {
    margin-top: 50px;
    padding-top: 60%
  }
  main section#main0 .container {
    position: absolute;
    top: 25%;
    padding: 0
  }
  main section#main0 .container p {
    float: none;
    text-align: center;
    font-size: 3rem
  }
  main section#main1 .col-1 {
    float: none
  }
  main section#main1 .col-1 h2 {
    text-align: center;
    font-size: 2.33333rem
  }
  main section#main1 .col-1 h2 span {
    display: inline
  }
  main section#main1 .col-1 h3 {
    font-size: 1rem;
    line-height: 1.4;
    letter-spacing: 0em;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    text-align: center
  }
  main section#main1 .col-1 hr {
    width: 100%;
    background-position: center center;
    margin: 30px 0
  }
  main section#main1 .col-1 p.jp {
    margin-bottom: 30px
  }
  main section#main1 .col-2 {
    float: none;
    text-align: center;
    padding: 0 80px 20%
  }
  main section#main1 .col-2 img {
    max-width: 128px;
    height: auto
  }

  main section#main2 h2 {
    font-size: 2rem;
    padding-bottom: 30px
  }
  main section#main2 ul li {
    float: left;
    width: 48%;
    margin: 8% 0 0 0;
    padding-bottom: 8%;
    line-height: 0
  }
  main section#main2 ul li:nth-child(3n) {
    margin-right: 0
  }
  main section#main2 ul li:nth-child(2n) {
    float: right
  }
  main section#main2 ul li:not(:last-child) {
    border-bottom: dotted 1px #ccc
  }
  main section#main2 ul li a {
    display: block;
    text-align: center
  }
  main section#main2 ul li a img {
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear;
    -webkit-transition-delay: 0s;
    transition: all 0.2s linear 0s
  }
  main section#main2 ul li a p {
    font-size: 0.75rem;
    line-height: 1.6;
    letter-spacing: 0em;
    margin: 5px 0 0
  }

  main section#main3 h2 {
    font-size: 2rem;
    padding-bottom: 30px
  }
  main section#main3 ul li {
    float: left;
    width: 48%;
    margin: 8% 0 0 0;
    padding-bottom: 8%;
    line-height: 0
  }
  main section#main3 ul li:nth-child(3n) {
    margin-right: 0
  }
  main section#main3 ul li:nth-child(2n) {
    float: right
  }
  main section#main3 ul li:not(:last-child) {
    border-bottom: dotted 1px #ccc
  }
  main section#main3 ul li a {
    display: block;
    text-align: center
  }
  main section#main3 ul li a img {
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear;
    -webkit-transition-delay: 0s;
    transition: all 0.2s linear 0s
  }
  main section#main3 ul li a p {
    font-size: 0.75rem;
    line-height: 1.6;
    letter-spacing: 0em;
    margin: 5px 0 0
  }
  main section#main4 {
    padding-bottom: 30%
  }
  main section#main4 h2 {
    margin-bottom: 30px
  }
  main section#main4 p {
    font-size: 1rem;
    line-height: 2;
    letter-spacing: 0em
  }
  main section#main4 footer {
    font-size: 9px
  }
}